Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-9960

Upgrade Jersey version to 1.9

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.1.0-beta
    • Fix Version/s: 2.1.1-beta
    • Component/s: None
    • Labels:
      None
    • Target Version/s:
    • Hadoop Flags:
      Reviewed

      Description

      HCatalog uses version 1.14 of Jersery and cannot use version 1.8 which hadoop uses. Hcatalog requires at least 1.9 due to this issue: https://java.net/jira/browse/JERSEY-721

        Attachments

        1. h-9960-1.patch
          2 kB
          Karthik Kambatla
        2. h-9960-2.patch
          2 kB
          Karthik Kambatla

          Activity

            People

            • Assignee:
              kasha Karthik Kambatla
              Reporter:
              brocknoland Brock Noland
            • Votes:
              0 Vote for this issue
              Watchers:
              10 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: